from django.core.management.base import BaseCommand
from vrobbler.apps.scrobbles.utils import (
    send_mood_checkin_reminders
)


class Command(BaseCommand):
    def handle(self, *args, **options):
        sent_count = send_mood_checkin_reminders()
        print(f"Sent {sent_count} mood check-in notifications")
